h1 {
    color: darkred;
    text-align: center;
}
h2 {
    color: darkred;
    text-align: center;
}
div {
    position: fixed;
    right: -100px;
    top: 20px;
}
body {
    background-color: antiquewhite;
}
ul {
    color: black;
}
footer {
    font-size: 100px;
}
